Bug 586815 - [RFE] Add an option to tune the amount of memory used by NFS.
Summary: [RFE] Add an option to tune the amount of memory used by NFS.
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: kernel   
(Show other bugs)
Version: 5.5
Hardware: All
OS: Linux
low
medium
Target Milestone: rc
: ---
Assignee: Jeff Layton
QA Contact: Red Hat Kernel QE team
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-04-28 12:22 UTC by Charlie Wyse
Modified: 2011-12-13 10:53 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-12-13 10:53:25 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Charlie Wyse 2010-04-28 12:22:16 UTC
Description of problem:
When writing files to a NFS server, they can utilize a lot of memory to write in pages.  We would like to be able to set this to a tuneable so that an administrator can control the amount of memory used by NFS.

Comment 2 J. Bruce Fields 2011-01-26 21:31:47 UTC
Could you explain in more detail what you're seeing?  What evidence do you see that the NFS server is using too much memory, what kind of memory do you see it using, and how is that memory use causing you problems?

Comment 3 Jeff Layton 2011-12-13 10:53:25 UTC
No response to Bruce's query for almost a year. Closing it.


Note You need to log in before you can comment on or make changes to this bug.